WordPress Plugin: add-user-role-to-admin-body-class

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.